// Copyright (c) 2018, SolutionERP LLC and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on('GoCardless Settings', {
	refresh: function(frm) {
		xhiveerp.utils.check_payments_app();
	}
});
